"use strict";

angular.module('monsart').service('MediaHelper', [function () {
        this.setCurrentDirective = function (scope) {
            window.send_to_editor = function (html) {

                scope.$apply(function () {
                    scope.val = jQuery(html).attr('src');
                });

                tb_remove();


            };
        }
    }]);